ARRIVAL_ID = "KSFO"
; ALTERNATE_ID = ""
HOLD_ID = "Fix03"
DEPARTURE_ID = "PHNL"
; AIRCRAFT = ""
; CALLSIGN = ""

GET_FLIGHT_PLAN:
    Title "PHNL to KSFO: PDA B747-200"
    Description "Honolulu Intl to San Francisco Intl - Aircraft: PDA B747-200 - FlightLevel: 350"

;     force_holding = 1
    flight_planner = 3
    aircraft_type = 1
    departure_elevation = 10
    arrival_elevation = 10
    filed_altitude = 3500
    departure_atis_freq = 12790
    arrival_atis_freq = 12670
    flight_services_freq = 12220
    delivery_freq = 12165
    departure_ground_freq = 12190
    departure_tower_freq = 11870
    departure_freq = 11920
    center_freq = 11835
    arrival_ground_freq = 12180
    arrival_tower_freq = 11830
    approach_freq = 12485
;     twofifty_altitude = 0
;     radar_approach = 0
;     radar_departure = 0
    announce_passing_checkpoint = 1
;     departure_minimum_altitude = 300
;     departure_maximum_altitude = 600
;     arrival_minimum_altitude = 300
;     arrival_maximum_altitude = 600
;     missed_approach_altitude = 320
;     heading_deviation = 15
;     altitude_deviation = 200
;     speed_deviation = 15
    number_of_checkpoints = 21
    departure_latitude = 21.319050
    departure_longitude = -157.921265
;     departure_speed = 0
;     alternate_latitude = 0
;     alternate_longitude = 0
;     alternate_elevation = 0
    arrival_latitude = 37.619259
    arrival_longitude = -122.375267
    checkpoint_1_latitude = 21.325209
    checkpoint_1_longitude = -157.897629
    checkpoint_1_altitude = 910
    checkpoint_1_speed = 201
    checkpoint_1_freq = 0.00
    checkpoint_1_heading = 79
    checkpoint_2_latitude = 21.300339
    checkpoint_2_longitude = -157.880066
    checkpoint_2_altitude = 1533
    checkpoint_2_speed = 202
    checkpoint_2_freq = 0.00
    checkpoint_2_heading = 136
    checkpoint_3_latitude = 21.265114
    checkpoint_3_longitude = -157.702988
    checkpoint_3_altitude = 4915
    checkpoint_3_speed = 205
    checkpoint_3_freq = 113.90
    checkpoint_3_heading = 91
    checkpoint_4_latitude = 21.138092
    checkpoint_4_longitude = -157.167404
    checkpoint_4_altitude = 5000
    checkpoint_4_speed = 250
    checkpoint_4_freq = 116.10
    checkpoint_4_heading = 93
    checkpoint_5_latitude = 21.582853
    checkpoint_5_longitude = -156.578857
    checkpoint_5_altitude = 5000
    checkpoint_5_speed = 250
    checkpoint_5_freq = 0.00
    checkpoint_5_heading = 40
    checkpoint_6_latitude = 23.003258
    checkpoint_6_longitude = -154.654770
    checkpoint_6_altitude = 14000
    checkpoint_6_speed = 268
    checkpoint_6_freq = 0.00
    checkpoint_6_heading = 40
    checkpoint_7_latitude = 23.916668
    checkpoint_7_longitude = -153.136673
    checkpoint_7_altitude = 30495
    checkpoint_7_speed = 272
    checkpoint_7_freq = 0.00
    checkpoint_7_heading = 45
    checkpoint_8_latitude = 25.763945
    checkpoint_8_longitude = -149.941193
    checkpoint_8_altitude = 35000
    checkpoint_8_speed = 268
    checkpoint_8_freq = 0.00
    checkpoint_8_heading = 45
    checkpoint_9_latitude = 28.314917
    checkpoint_9_longitude = -145.119354
    checkpoint_9_altitude = 35000
    checkpoint_9_speed = 268
    checkpoint_9_freq = 0.00
    checkpoint_9_heading = 45
    checkpoint_10_latitude = 30.406668
    checkpoint_10_longitude = -140.699997
    checkpoint_10_altitude = 35000
    checkpoint_10_speed = 268
    checkpoint_10_freq = 0.00
    checkpoint_10_heading = 46
    checkpoint_11_latitude = 32.000000
    checkpoint_11_longitude = -137.000000
    checkpoint_11_altitude = 35000
    checkpoint_11_speed = 268
    checkpoint_11_freq = 0.00
    checkpoint_11_heading = 48
    checkpoint_12_latitude = 32.851444
    checkpoint_12_longitude = -134.779800
    checkpoint_12_altitude = 35000
    checkpoint_12_speed = 268
    checkpoint_12_freq = 0.00
    checkpoint_12_heading = 50
    checkpoint_13_latitude = 34.782028
    checkpoint_13_longitude = -129.242386
    checkpoint_13_altitude = 35000
    checkpoint_13_speed = 268
    checkpoint_13_freq = 0.00
    checkpoint_13_heading = 50
    checkpoint_14_latitude = 35.731667
    checkpoint_14_longitude = -126.094719
    checkpoint_14_altitude = 35000
    checkpoint_14_speed = 268
    checkpoint_14_freq = 0.00
    checkpoint_14_heading = 53
    checkpoint_15_latitude = 36.181667
    checkpoint_15_longitude = -124.760002
    checkpoint_15_altitude = 35000
    checkpoint_15_speed = 268
    checkpoint_15_freq = 0.00
    checkpoint_15_heading = 51
    checkpoint_16_latitude = 38.080006
    checkpoint_16_longitude = -122.868324
    checkpoint_16_altitude = 26324
    checkpoint_16_speed = 268
    checkpoint_16_freq = 113.70
    checkpoint_16_heading = 22
    checkpoint_17_latitude = 37.823677
    checkpoint_17_longitude = -122.756683
    checkpoint_17_altitude = 21678
    checkpoint_17_speed = 268
    checkpoint_17_freq = 0.00
    checkpoint_17_heading = 145
    checkpoint_18_latitude = 37.402309
    checkpoint_18_longitude = -122.575539
    checkpoint_18_altitude = 13599
    checkpoint_18_speed = 268
    checkpoint_18_freq = 0.00
    checkpoint_18_heading = 145
    checkpoint_19_latitude = 37.393333
    checkpoint_19_longitude = -122.281670
    checkpoint_19_altitude = 9876
    checkpoint_19_speed = 259
    checkpoint_19_freq = 113.90
    checkpoint_19_heading = 77
    checkpoint_20_latitude = 37.721973
    checkpoint_20_longitude = -122.138725
    checkpoint_20_altitude = 4484
    checkpoint_20_speed = 250
    checkpoint_20_freq = 0.00
    checkpoint_20_heading = 3
    checkpoint_21_latitude = 37.775494
    checkpoint_21_longitude = -122.269356
    checkpoint_21_altitude = 2624
    checkpoint_21_speed = 250
    checkpoint_21_freq = 0.00
    checkpoint_21_heading = 281
    d_runway_1_id = 263
    d_runway_1_heading = 259
    d_runway_1_latitude = 21.324999
    d_runway_1_longitude = -157.907104
    d_runway_1_altitude = 9
    d_runway_2_id = 261
    d_runway_2_heading = 259
    d_runway_2_latitude = 21.306660
    d_runway_2_longitude = -157.910965
    d_runway_2_altitude = 9
    d_runway_3_id = 223
    d_runway_3_heading = 222
    d_runway_3_latitude = 21.329737
    d_runway_3_longitude = -157.907059
    d_runway_3_altitude = 9
    d_runway_4_id = 221
    d_runway_4_heading = 222
    d_runway_4_latitude = 21.328369
    d_runway_4_longitude = -157.905930
    d_runway_4_altitude = 9
    d_runway_5_id = 83
    d_runway_5_heading = 79
    d_runway_5_latitude = 21.306660
    d_runway_5_longitude = -157.945709
    d_runway_5_altitude = 9
    d_runway_6_id = 81
    d_runway_6_heading = 79
    d_runway_6_latitude = 21.324999
    d_runway_6_longitude = -157.942902
    d_runway_6_altitude = 9
    d_runway_7_id = 43
    d_runway_7_heading = 42
    d_runway_7_latitude = 21.313837
    d_runway_7_longitude = -157.926620
    d_runway_7_altitude = 9
    d_runway_8_id = 41
    d_runway_8_heading = 42
    d_runway_8_latitude = 21.318586
    d_runway_8_longitude = -157.922943
    d_runway_8_altitude = 9
    a_runway_1_id = 283
    a_runway_1_heading = 282
    a_runway_1_latitude = 37.613605
    a_runway_1_longitude = -122.357414
    a_runway_1_altitude = 9
    a_runway_1_freq = 111.70
    a_runway_2_id = 281
    a_runway_2_heading = 282
    a_runway_2_latitude = 37.611786
    a_runway_2_longitude = -122.358627
    a_runway_2_altitude = 9
    a_runway_2_freq = 109.55
    a_runway_3_id = 193
    a_runway_3_heading = 192
    a_runway_3_latitude = 37.627083
    a_runway_3_longitude = -122.370323
    a_runway_3_altitude = 9
    a_runway_3_freq = 0.00
    a_runway_4_id = 191
    a_runway_4_heading = 192
    a_runway_4_latitude = 37.627720
    a_runway_4_longitude = -122.366669
    a_runway_4_altitude = 9
    a_runway_4_freq = 108.90
    a_runway_5_id = 103
    a_runway_5_heading = 102
    a_runway_5_latitude = 37.625179
    a_runway_5_longitude = -122.390427
    a_runway_5_altitude = 9
    a_runway_5_freq = 109.55
    a_runway_6_id = 101
    a_runway_6_heading = 102
    a_runway_6_latitude = 37.628635
    a_runway_6_longitude = -122.393105
    a_runway_6_altitude = 9
    a_runway_6_freq = 111.70
    a_runway_7_id = 13
    a_runway_7_heading = 12
    a_runway_7_latitude = 37.606640
    a_runway_7_longitude = -122.380821
    a_runway_7_altitude = 9
    a_runway_7_freq = 108.90
    a_runway_8_id = 11
    a_runway_8_heading = 12
    a_runway_8_latitude = 37.610603
    a_runway_8_longitude = -122.381386
    a_runway_8_altitude = 9
    a_runway_8_freq = 0.00
RETURN
